Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001756TestLinkTest Executepublic2008-09-29 21:562008-12-08 20:03
Reportermhavlat 
Assigned Tomhavlat 
PrioritylowSeveritytextReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001756: Execute forum filter inconsistent
DescriptionFrom forum:
WARNING: when in execute and you select to search based on result (pass/fail/not run/blocked) this search if ONLY for the build you select in this dialog! This filter does not work across all builds. I have had a hard time making my folks understand this and it always causes confusion.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0004207)
fman (administrator)
2008-09-29 23:19

what's wrong? if you have filtered by a build, how search can be cross build?
(0004212)
schlundus (reporter)
2008-09-30 01:28

I'm wondering too, if i filter on a certain build, i would be very astonished if the system throws it away?
(0004214)
mhavlat (reporter)
2008-09-30 04:41

Hmmm, I probably wrong with build it should be on 1.7 I guess. Anyway, I didn't try it. (I have some problem with rights in my new Linux desktop. So I was not able to run apache - now fixed).
So I can only improve documentation. It seems insufficient and it works as expected. Thanks.
(0004400)
mhavlat (reporter)
2008-10-16 19:35

Updated help text.

- Issue History
Date Modified Username Field Change
2008-09-29 21:56 mhavlat New Issue
2008-09-29 23:19 fman Note Added: 0004207
2008-09-30 01:28 schlundus Note Added: 0004212
2008-09-30 04:41 mhavlat Note Added: 0004214
2008-09-30 04:41 mhavlat Status new => assigned
2008-09-30 04:41 mhavlat Assigned To => mhavlat
2008-09-30 04:41 mhavlat Severity minor => text
2008-10-16 19:35 mhavlat Status assigned => resolved
2008-10-16 19:35 mhavlat Fixed in Version => next development 1.8 RC 1
2008-10-16 19:35 mhavlat Resolution open => fixed
2008-10-16 19:35 mhavlat Note Added: 0004400
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker